; 20240418_141029 - East-West Tarmac - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-234_e_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-234_e_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
